/* FONTS */



@import url('https://fonts.googleapis.com/css?family=PT Sans:400,400i|Suez+One&subset=latin-ext');



/* VARIABLES */



:root {

  --text1: #584e56; /* ba3815 */

  --text2: #7d0f4a;

  --background1:  #f7efcf; /* f5e1a6 */

}



/* GENERAL */



* { 

  box-sizing: border-box; 

  font-family: inherit; 

}

*:not(a[href]) { 

  color: inherit; 

}



html { 

  scroll-behavior: smooth;

  -webkit-text-size-adjust: 125%;

}



body { 

  overflow-X: hidden; 

  margin: 0; 

  padding: 0; 

  padding: constant(safe-area-inset-top) constant(safe-area-inset-right) constant(safe-area-inset-bottom) constant(safe-area-inset-left);

  background: var(--background1);

  -moz-osx-font-smoothing: grayscale; 

  -webkit-font-smoothing: antialiased; 

  -webkit-oveflow-scrolling: touch; 

}





body {font-size:100%; font-family: 'PT Sans', sans-serif; line-height:1.4; background:url("/images/bodybg.jpg") fixed;



 }





/* SKIP-LINK  */

/* Just so you know what this is doing here, a "skip link" is for people using audio assistance, who can use it to skip over the header and everything at the top of the page to get right to the content. It's not meant to be seen by users visually except under strange circumstances. */



a[href]#skip-link { 

  position: absolute; 

  top: 0; 

  right: 100%; 

  padding: 1em; 

  background: var(--background1); 

  color: var(--text1); 

}

a[href]#skip-link:focus { 

  right: auto; 

}









/* HEADER */





header { 

  position: sticky; 

  z-index: 1;

  top: -235px; 

  border-bottom: 0px solid var(--text1);

  padding-top: 50px; 

  background: url("/images/headerbg.jpg") fixed;

  display: block; 

}





/* NAV BAR */





#nav {height:50px; background:rgba(241, 42, 107, 0.75); text-transform:uppercase; z-index:2; border-radius:0px; border:1px solid gray; max-width:1024px; margin-left:auto; margin-right:auto; -webkit-text-size-adjust: 100%; -webkit-transform: translate3d(0,0,0);}

#nav ul {margin:0px; padding:0px; }

#nav li {list-style:none; float:left; height:50px; position:relative;}

#nav li a {display:block; padding:0 34px; line-height:50px; color:white; font-size:16px; font-weight:bold; text-decoration:none;}

#nav li.active a {color:#ffffff;}

#nav li a:hover, #nav li:hover a, #nav li.sfHover a {color:#fff; text-decoration:none;}

#nav li ul {position:absolute; width:300px;left:-999em; margin-left:-1px; }

#nav li ul ul {margin: 0 0 0 300px;}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul, #nav li.sfHover ul ul, #nav li.sfHover ul ul ul, #nav li.sfHover ul ul ul ul {left:-999em;}

#nav li li {padding:0; height:auto; background:rgb(113, 98, 108); width:300px; z-index:2; -webkit-transform: translate3d(0,0,0);}

#nav li li a, #nav li li.active a {color:#ffffff; margin:0; height:50px;line-height:50px; background:rgb(132, 123, 119); border-top:1px solid gray; color:#FABC35;}

#nav li li a:hover {background-color:#c92e62;}

#nav li li a, #nav li.active li a {font-weight:bold;}

#nav li:hover ul, #nav li.sfHover ul {left:4px;}

#nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul, #nav li li.sfHover ul, #nav li li li.sfHover ul, #nav li li li li.sfHover ul {left:0;}









/* MAIN */





h1,h2,h3,p {margin: 0.25rem 0;}

h1,h2,h3,.componentheading {font-weight:bold; color:black; margin:0 0 10px;}

h1,.componentheading {font-size:220%;}

h2 {font-size:180%;}

h3 {font-size:140%; font-weight: bold;}



a {color:HotPink;}

a:hover {color:DeepPink;}





main { 

 background-color: white;

 z-index: 0;

 max-width: 1024px;

 margin-left: auto;

 margin-right: auto;

 padding: 1.5rem 1.5rem; 

}





main b, main strong {

  color: var(--text1);

  font-weight: bold;

}





main img {

  max-width: 100%;

  height: auto; 

}

main li {

  margin-bottom: .25em;

}

main ol, main ul {

  margin-left: 0;

  padding-left: 1.25em; 

  line-height: 1.35;

}

main p {

  line-height: 1.35;

  margin-bottom: 1rem; 

}



@media screen and (min-width: 1081px) {

  main {

    display: grid; 

    grid-template-columns: [content] 1fr [sidebar] 300px; 

    grid-gap: 1.5rem 2.5rem; 

    margin-left: auto; margin-right: auto;

  }

  article { 

    grid-column: content; 

  }

  aside { 

    grid-column: sidebar; 

  }

  footer { 

    grid-column-start: 2; 

    grid-column-end: -2; 

  }

}



@media screen and (max-width: 1080px) {

  main {

  display: block;

  }

  main > * + * {

   margin-top: 2rem;

  }

}



/* ARTICLE */



article > *:first-child, aside > *:first-child {

  margin-top: 0; 

}



article > *:last-child, aside > *:last-child {

  margin-bottom: 0;

}



/* ASIDE */



aside { 

  font-size: 11pt; 

}



aside img {

  display: block;

  margin: 0 auto 1em;

}



aside select {

  appearance: none; 

  -webkit-appearance: none; 

  width: 100%;

  margin-bottom: 1rem; 

  border: 2px solid var(--color1);

  padding: .5em 1em; 

  font-size: 12pt; 

  line-height: 1;

}



/* FOOTER */



footer { 

  max-width: 1024px;

  margin-top: 3rem;

  margin-left: auto;

  margin-right: auto;

  padding: 2rem;

  font-size: 14pt;

  text-align: right;

}



footer img {

   float:left;

   margin-right: 15px;

}



footer p { 

  margin-bottom: 10px; 

}







/* BOXES */



.box {

   display:block;

   width:100%;

   margin-bottom:1.5rem;

   padding:1.5rem;

   float:left;

   border:1px solid #a99d87;

   background:rgba(241, 228, 228, 0.5);

   font-size:1em;

}



.lead img {float: left; max-width: 250px; margin-right: 1.5rem; }



.soldout {background:rgba(180, 180, 180, 0.5);}





.tix {

  height: 35px;

  font-size: 150%;

  text-align: right;

  font-weight: bold;

  line-height: 35px;

}



.tix  a {color: black;}





.carousel {

   display:block;

   width:100%;

   position: relative;

   margin-bottom:2rem;

   float:left;

   background-color:black;



}



.blurb {

  position: absolute;

  bottom: 2.5rem;

  width: 100%;

  text-align: center;

  line-height: 40px;

  color: white;

  font-weight:bold;

  background:#e22f88;

  border-top: 1px solid white;

  border-bottom: 1px solid white;

  font-size: 115%;

}









.clr {clear:both;font-size:0;}

/* System Messages */





#system-message    { margin-bottom: 10px; padding: 0;}

#system-message dt { font-weight: bold; }

#system-message dd { margin: 0; font-weight: bold; text-indent: 30px; }

#system-message dd ul { color: #FABC35; margin-bottom: 10px; list-style: none; padding: 10px; border-top: 3px solid #562924; border-bottom: 3px solid #562924; background:#590602;}





/* System Standard Messages */





#system-message dt.message { display: none; }

#system-message dd.message {  }





/* System Error Messages */





#system-message dt.error { display: none; }

#system-message dd.error ul { color: #FABC35; background-color: #590602; border-top: 3px solid #562924; border-bottom: 3px solid #562924;}





/* System Notice Messages */





#system-message dt.notice { display: none; }

#system-message dd.notice ul { color: #FABC35; background: #590602; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #562924;}





/* Debug */





#system-debug { color: #FABC35; background-color: #590602; padding: 10px; margin: 10px; }

#system-debug div { font-size: 11px;}

fieldset { border:1px solid #562924;}



.leading {float:left; width:100%; font-size: inherit;}

.leading_separator {display:none;}

.blog {font-size: inherit;}

.moduletable {margin-bottom:40px;}

.pageone {float:left; margin-right:15px; width:220px;}

.pageone ul {padding:2px; margin:0px;}

fieldset {padding:.5em;}

.buttonheading {margin:0; padding:0;}



p {font-size: 1em;}